maintainer:
description: Open Collaboration Services API
tier: 1
type: functional
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::Attica"
   license: LGPL-2.1-only OR LGPL-3.0-only
cmakename: KF6Attica

public_lib: true
group: Frameworks
subgroup: Tier 1
